<i class="fa-solid fa-address-book"></i>
<i class="fa-solid fa-address-card"></i>
<i class="fa-solid fa-bell-slash"></i>
<i class="fa-solid fa-bell"></i>
<i class="fa-solid fa-bookmark"></i>
<i class="fa-solid fa-building"></i>
<i class="fa-solid fa-calendar-check"></i>
<i class="fa-solid fa-calendar-days"></i>
<i class="fa-solid fa-calendar-minus"></i>
<i class="fa-solid fa-calendar-plus"></i>
<i class="fa-solid fa-calendar-xmark"></i>
<i class="fa-solid fa-calendar"></i>
<i class="fa-solid fa-chart-bar"></i>
<i class="fa-solid fa-chess-bishop"></i>
<i class="fa-solid fa-chess-king"></i>
<i class="fa-solid fa-chess-knight"></i>
<i class="fa-solid fa-chess-pawn"></i>
<i class="fa-solid fa-chess-queen"></i>
<i class="fa-solid fa-chess-rook"></i>
<i class="fa-solid fa-circle-check"></i>
<i class="fa-solid fa-circle-dot"></i>
<i class="fa-solid fa-circle-down"></i>
<i class="fa-solid fa-circle-left"></i>
<i class="fa-solid fa-circle-pause"></i>
<i class="fa-solid fa-circle-play"></i>
<i class="fa-solid fa-circle-question"></i>
<i class="fa-solid fa-circle-right"></i>
<i class="fa-solid fa-circle-stop"></i>
<i class="fa-solid fa-circle-up"></i>
<i class="fa-solid fa-circle-user"></i>
